/* global */
body {height: 100%; font: 12px Arial, Helvetica, sans-serif;}
html{ height: 100%;}
#superglobal{position : relative; min-height: 100%;}
#global {width: 940px; position: relative; min-height: 100%; margin: 0 auto; padding-bottom: 120px;}


/* Usefull styles */
.spacer {clear: both;}
select {font: 11px Arial, Helvetica, sans-serif; background-color: #FFFFFF; color: #000000;}
.titre {font-size: 11px; display: block; margin-top: 10px; margin-bottom: 0px; color: #D7001D; font-weight: bold;width: 130px;}
.titre2 {color: #D7001D; font-size: 13px; font-weight: bold;}
#breadcrumbs {font-size: 11px; color: #4D4D4D; margin-top: 10px; margin-bottom: 25px; margin-left: 40px;}
#breadcrumbs a:link, #breadcrumbs a:active, #breadcrumbs a:visited, #breadcrumbs a:hover {color: #4D4D4D; text-decoration: none;}


/* header */
#header {height: 100px; width: 892px; padding-left: 43px; padding-top: 20px; background-color: #FFFFFF;}
	#header h1 {width: 298px; display: block; float: left;}
	
	#quicknav {float: left; width: 592px; text-align: right; padding-bottom: 60px;}
	#quicknav a:link, #quicknav a:active, #quicknav a:hover, #quicknav a:visited {text-decoration:none; color: #4d4d4d;}
		#langue {float: right; height: 35px; font-size: 11px;color: #4d4d4d;}
		#langue .click {color: #D7001D;}
		#langue a:link, #langue a:active, #langue a:visited, #langue a:hover  {color: #4d4d4d; text-decoration: none;}
		.gastbetriebe {display: block; float: right; height: 35px; background: url(../media/gasterbi.gif) no-repeat; font-size: 11px; color: #4d4d4d;padding-left: 21px;margin-left: 40px;}
		.links {display: block; float: right; background: url(../media/link.gif) no-repeat; height: 35px; margin-left: 17px; font-size: 11px; color: #4d4d4d; padding-left: 18px;}
		.downloads {display: block; float: right; height: 35px; background: url(../media/downloads.gif) no-repeat; margin-left: 17px; font-size: 11px; color: #4d4d4d; padding-left: 21px;}


/* navigation */
#nav {padding-left: 310px; height: 40px; width: 625px; background-color: #FFFFFF;}
	#nav ul {display: inline;}
		#nav li {display: inline;font-family: Arial, Helvetica, sans-serif;font-size:15px;font-color:#3A3B3D;margin-left: 27px;font-weight: bold;}
		#nav .click {border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: #D7001D;}
		#nav a:link, #nav a:visited, #nav a:active, #nav a:hover {text-decoration: none; color: #3A3B3D;}
		
#second-nav {margin-top: 13px; padding-bottom: 20px; font-size: 12px; color: #4D4D4D; line-height: 15px;}
	#second-nav h2 {font-size: 15px; margin-bottom: 5px;}
	#second-nav ul {
	padding-bottom: 15px;
	margin-bottom: 20px;
}
		#second-nav li {margin-bottom: 5px;}
		#second-nav li a:link, #second-nav li a:active, #second-nav li a:visited, #second-nav li a:hover {color: #4D4D4D; text-decoration: none;}
		
		#agenda ul {border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #D7001D; padding-bottom: 15px;margin-bottom: 20px;}
		#agenda li {border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #D7001D;padding-top: 5px;padding-bottom: 5px;}
		#agenda li a:link, #agenda li a:active, #agenda li a:visited, #sagenda li a:hover {color: #D7001D; text-decoration: none;}


/* content */
#content {min-height: 100%; width: 940px; background: url(../media/bg1.gif) repeat-y; background-position: -1px;}
#content-inter {min-height: 100%; width: 940px; background: url(../media/bg2.gif) repeat-y; background-position: -1px;}
#content-search {min-height: 100%; width: 940px; background: url(../media/bg3.gif) repeat-y; background-position: -1px;}
#content-hotel {min-height: 100%; width: 940px; background: url(../media/bg4.gif) repeat-y -1px;}
	#etiquette {width: 43px; float: left; margin-top: 28px;}
	
	
/* colonne */	
#colonne {width: 214px; padding-right: 40px; padding-left: 40px;float: left;}
#presentation {height: 220px;border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #D7001D;padding-top: 12px;padding-bottom: 20px;font-size: 11px;line-height: 16px;color: #4D4D4D;}
	#quicksearch {margin-top: 32px;padding-top: 13px;padding-bottom: 20px;font-size: 11px;color: #4D4D4D;line-height: 15px;}
		#quicksearch h1 {font-size: 15px;margin-bottom: 13px;color: #3A3B3D;font-weight: bold;}
	#quicksearch2 {margin-bottom: 15px;}
	.result {width: 250px; float: left;}



/* table */	
#table {padding-right: 40px; padding-left: 40px;}
#table a:link, #table a:active, #table a:visited, #table a:hover {color: #D7001D; text-decoration: none;}
	tr {border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC;}
		td {padding-right: 10px; padding-top: 6px; padding-left: 0px; padding-bottom: 6px; vertical-align: top;}
thead {color: #D7001D; border-top-width: 1px; border-top-style: solid; border-top-color: #CCCCCC; font-size: 11px; text-transform: uppercase;}
.categorie {margin-bottom: 5px;}
.categorie a {text-decoration: none; color: #D7001D;}

.categorie tr {border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none;}
	.categorie td {margin: 0px; padding: 1px 10px 1px 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none;}

#description {font-size: 12px; color: #4D4D4D; margin-bottom: 25px; margin-left: 40px; line-height: 16px; margin-right: 40px;}
	#description h1 {font-size: 15px; color: #D7001D; font-weight: bold;}
	#description h2 {font-size: 12px; color: #D7001D; font-weight: bold;}
		#description h2 a:link, #description h2 a:hover, #description h2 a:visited, #description h2 a:active {font-size: 12px; color: #D7001D; font-weight: bold; text-decoration:none;}
	#description p {margin-top: 10px;}
		#diapo {padding-bottom: 30px;background-color: #FFFFFF;width: 595px;}
		#news-content {position: relative;width: 595px;background-color: #003366;}
			.news {width: 208px; padding-right: 40px; padding-left: 40px; padding-top: 13px; font-size: 11px; line-height: 16px; color: #4D4D4D; margin-left: 8px; float: left; padding-bottom: 13px;}
				.news h1 {font-size: 15px;margin-bottom: 13px;color: #3A3B3D;font-weight: bold;}
				.mehr {display: block;margin-top: 13px;}
				.mehr a:link, .mehr a:active, .mehr a:visited, .mehr a:hover  {color: #D7001D;text-decoration: none;font-weight: bold;}


/* text */
#text {float: left; width: 600px;}
#text-search {width: 890px; float: left;}
#text-hotel {float: left; width: 600px;}


/* info */
#infos {margin-top: 13px; padding-bottom: 20px; font-size: 12px; color: #4D4D4D; line-height: 15px;}
#info {margin-top: 46px;}
#info a:link, #info a:active, #info a:visited, #info a:hover {color: #D7001D; text-decoration: none;}
	#info h1 {font-size: 15px; color: #D7001D;}
	#info h2 {color: #D7001D; font-size: 13px; margin-bottom: 5px;}
	#info li {color: #4d4d4d; font-size: 12px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #D7001D; padding-bottom: 15px; line-height: 17px; padding-top: 15px;}
	


/* footer */
#footer {width: 100%; height: 70px; background-color: #D7001D; font: 11px helvetica, Arial, sans-serif; font-weight: bold; color: #FFFFFF; position: absolute; bottom: 0px; padding-top: 10px;}
	#sponsors{width: 875px; margin: 0 auto;}
